.mpc-promo-text, .mpc-promo-bold, .cp-submit, .ib-close span {
    font-family: poppins !important;
}

.mpc-promo-text {
    font-size: 18px;
    color: rgb(255,255,255);
}

.mpc-promo-bold {
    font-weight:900 !important;
    color: #FF7F08 !important;
    letter-spacing: .5px;
}

.cp-submit {
    font-size: 14px!important;
}

.cp-submit:hover {
    font-weight: 900 !important;
}

.ib-close span {
    font-size: 15px;
    transition: all 0.5s ease;
}

.ib-close span:hover {
    color: #FF0000 !important
}

.cp-info-bar .cp-image-container img {
    
    transition: transform 1000ms ease-in-out;
  /*transform-origin: left top;*/
}
.cp-info-bar:hover .cp-image-container img {
    transform: scale(2.8);
}
.cp-msg-container {
    transition: all 500ms ease 0ms;
}
.cp-info-bar:hover .cp-msg-container {
    margin: 60px 0;
}


/* fix padding top video */
.wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 1 !important;
}